.dt-datatable {
    border-collapse: collapse;
    font-size: 14px;
}
@media (min-width: 800px) {
    .dt-datatable {
        width: 100%;
        display: table;
    }
}

.dt-datatable * {
    box-sizing: border-box;
}

.dt-datatable th {
    text-align: left;
    color: #61a11b;
}

.dt-datatable .dt-name {
    font-weight: bold;
    display: block;
    color: black;
    margin-bottom: 7px;
}
.dt-datatable td,
.dt-datatable th {
    padding: 5px 10px;
    vertical-align: top;
}
.dt-datatable td.dt-name-cell {
    color: #6D6D6D;
    padding-bottom: 10px;
}
.dt-datatable td.dt-name-cell br {
    display: none;
}
/* Row */
.dt-datatable tr {
    transition: opacity 0.2s linear;
}
.dt-datatable tr.dt-hidden {
    opacity: 0.3;
}
/* Tag */
.dt-datatable .dt-tag {
    padding: 5px 6px;
    margin: 0 0 4px;
    background: #d5d5d5;
    border-radius: 100px;
    display: inline-block;
    cursor: pointer;
}
.dt-datatable .dt-tag:hover,
.dt-datatable .dt-tag.dt-active {
    background: #61a11b;
    color: white;
}
/* Search */
.dt-datatable .dt-search-hidden {
    display: none;
}
.dt-search-wrap {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-end;
    width: 100%;
}
input.dt-search {
    max-width: 100%;
    width: 120px;
    margin-bottom: 3px;
    padding: 5px 10px;
    border: 1px solid #d5d5d5;
    border-radius: 50px;
    background: center right 10px no-repeat;
    background-size: 14px;
    padding-right: 30px;
    background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' focusable='false' data-prefix='fas' data-icon='search' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' class='svg-inline--fa fa-search fa-w-16 fa-3x'%3E%3Cpath fill='%23757575' d='M505 442.7L405.3 343c-4.5-4.5-10.6-7-17-7H372c27.6-35.3 44-79.7 44-128C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c48.3 0 92.7-16.4 128-44v16.3c0 6.4 2.5 12.5 7 17l99.7 99.7c9.4 9.4 24.6 9.4 33.9 0l28.3-28.3c9.4-9.4 9.4-24.6.1-34zM208 336c-70.7 0-128-57.2-128-128 0-70.7 57.2-128 128-128 70.7 0 128 57.2 128 128 0 70.7-57.2 128-128 128z' class=''%3E%3C/path%3E%3C/svg%3E");
}